## org.apache.bcel.generic
Interface IndexedInstruction

All Known Implementing Classes:
  CPInstruction, LocalVariableInstruction, RET

public interface IndexedInstruction

Denote entity that refers to an index, e.g. local variable instructions, RET, CPInstruction, etc.

Version:
  $Id: IndexedInstruction.java,v 1.1.1.1 2001/10/29 20:00:18 jvanzyl Exp $
Author:
  M. Dahm

Method Summary
`int` `getIndex()`
`void` `setIndex(int index)`

Method Detail

### getIndex

    public int getIndex()

### setIndex

    public void setIndex(int index)

Copyright © 2002-2003 Apache Software Foundation. All Rights Reserved.